@charset "utf-8";
/*------------------------------------------------------------
	job
------------------------------------------------------------*/
.pageTitle01::after {
	background-image: url(../img/job/page_img.jpg);
}
#main .topBox {
	padding: 8rem 0 1.5rem;
	margin-bottom: 1rem;
	background-color: #FFFAE2;
}
#main .topBox p {
	margin-bottom: 3.2rem;
	text-align: center;
	letter-spacing: 0.05em;
}
#main .job {
	padding: 22.5rem 0 16rem;
}
#main .job .jobUl {
	gap: 3rem 2.6%;
}
#main .job .jobUl li {
	width: 48.7%;
}
#main .job .jobUl li .inner {
	background-color: #f8f8f8;
	border-radius: 3rem;
}
#main .job .jobUl .li09 {
	margin-right: -1rem;
	width: 57.4rem;
	
}
#main .job .jobUl .li09 .inner {
	background-color: transparent;
	border-radius: 0;
	padding: 0;
}
#main .job .jobUl .li09 img {
	width: 100%;
}
#main .job .jobUl a {
	padding: 3.9rem 5rem 5rem;
	display: block;
}
#main .job .jobUl h3 {
	padding: 0.5rem 0 3.2rem 5.7rem;
	position: relative;
	margin: 0 auto 1.5rem;
	font-size: 3.4rem;
	font-weight: 700;
	width: fit-content;
	text-align: center;
	background: url(../img/job/img01.png) no-repeat left top 0.2rem / auto 5.9rem;
}
#main .job .jobUl .li01 h3 {
	padding-left: 8rem;
	background-image: url(../img/job/img02.png);
}
#main .job .jobUl .li02 h3 {
	padding-left: 8rem;
	background-image: url(../img/job/img03.png);
}
#main .job .jobUl .li03 h3 {
	padding-left: 7.5rem;
	background-image: url(../img/job/img04.png);
}
#main .job .jobUl .li04 h3 {
	padding-left: 5.8rem;
	background-image: url(../img/job/img05.png);
}
#main .job .jobUl .li05 h3 {
	padding-left: 8.5rem;
	background-image: url(../img/job/img06.png);
}
#main .job .jobUl .li06 h3 {
	padding-left: 8.5rem;
	background-image: url(../img/job/img07.png);
}
#main .job .jobUl .li07 h3 {
	padding-left: 5.5rem;
	background-image: url(../img/job/img08.png);
}
#main .job .jobUl .li08 h3 {
	padding-left: 5.2rem;
	background-image: url(../img/job/img09.png);
}
#main .job .jobUl h3 .sml {
	font-size: 1.6rem;
}
#main .job .jobUl h3::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 5.5rem;
	height: 0.4rem;
	background-color: #ef7a03;
	border-radius: 0.2rem;
	content: "";
}
#main .job .jobUl .sub {
	margin-bottom: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
#main .job .jobUl .text {
	text-align: center;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.45;
}
#main .job .jobUl .text .color {
	color: #ef7a03;
}
#main .job .jobUl .area {
	position: relative;
}
#main .job .jobUl .photo {
	border-radius: 2rem;
	overflow: hidden;
}
#main .job .jobUl .comIcon {
	top: auto;
	transform: translate(0);
	bottom: -3rem;
	right: -3rem;
	background-color: #fff;
}
.comIcon::after {
	background-image: url(../img/common/arrow09.png);
	background-size: 1.8rem;
}
#main .job .jobUl .photo img {
	width: 100%;
	transition: transform ease 0.3s;
	-webkit-transition: transform ease 0.3s;
}
.popBox {
	padding: 16.5rem 3rem 16.5rem;
}
.popBox .flexBox {
	display: block;
	height: fit-content;
}
.popBox .icon {
	position: absolute;
	right: 2.8rem;
	top: 2.8rem;
	width: 7.2rem;
	height: 7.2rem;
	border-radius: 50%;
	background-color: #203225;
}
.popBox .icon::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: url(../img/common/icon07.png) no-repeat center center / 1.6rem;
	z-index: 2;
}
.popBox .h_title {
	margin-bottom: 4rem;
	position: relative;
	padding: 0 0 2.7rem 6.3rem;
	font-size: 5.8rem;
	font-weight: 700;
	background: url(../img/job/img01.png) no-repeat left top 1.2rem / auto 6.7rem;
}
.popBox .h_title .sml {
	font-size: 3.6rem;
}
.popBox02 .h_title {
	padding-left: 9rem;
	background-image: url(../img/job/img02.png);
}
.popBox03 .h_title {
	padding-left: 9rem;
	background-image: url(../img/job/img03.png);
}
.popBox04 .h_title {
	padding-left: 8.3rem;
	background-image: url(../img/job/img04.png);
}
.popBox05 .h_title {
	background-image: url(../img/job/img05.png);
}
.popBox06 .h_title {
	padding-left: 9rem;
	background-image: url(../img/job/img06.png);
}
.popBox07 .h_title {
	padding-left: 10rem;
	background-image: url(../img/job/img07.png);
}
.popBox08 .h_title {
	background-image: url(../img/job/img08.png);
}
.popBox09 .h_title {
	background-image: url(../img/job/img09.png);
}
.popBox .h_title::after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	height: 0.4rem;
	border-radius: 0.2rem;
	background-color: #ef7a03;
	content: "";
}
.popBox .subTitle {
	margin-bottom: 2rem;
	font-size: 3.4rem;
	font-weight: 700;
	line-height: 1.47;
}
.popBox .subTitle .color {
	color: #ef7a03;
}
.popBox .imgBox {
	margin-bottom: 5.7rem;
	gap: 5rem;
	align-items: flex-start;
}
.popBox .imgBox .textBox {
	flex: 1;
}
.popBox .imgBox .textBox .text {
	letter-spacing: 0.05em;
	line-height: 1.875;
}
.popBox .imgBox .photoBox {
	width: 44.7%;
	border-radius: 2rem;
	overflow: hidden;
}
.popBox01 .imgBox .textBox {
	margin-top: -0.5rem;
}
.popBox .areaBox {
	position: relative;
}
.popBox .areaBox .image {
	position: absolute;
	top: -1.4rem;
	right: -6.1rem;
	z-index: 1;
	width: 16rem;
}
.popBox .areaBox .textUl {
	margin: 0 5rem 4.7rem 0;
	gap: 0.8rem 0;
}
.popBox .areaBox .textUl li {
	padding-left: 2.3rem;
	width: fit-content;
	width: 28.5%;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.75;
	background: url(../img/common/icon06.png) no-repeat left top 0.7rem / 1.6rem;
}
.popBox .areaBox .textUl li:nth-child(3n-1) {
	width: 31.9%;
}
.popBox .areaBox .textUl li:nth-child(3n) {
	width: 39.6%;
}
.popBox .areaBox .comLinkUl a {
	padding-right: 1rem;
}
.popBox02 .areaBox .textUl li {
	width: 33.5%;
}
.popBox02 .areaBox .textUl li:nth-child(3n-1) {
	width: 33.5%;
}
.popBox02 .areaBox .textUl li:nth-child(3n) {
	width: 33%;
}
.popBox03 .areaBox .textUl li {
	width: 30.3%;
}
.popBox03 .areaBox .textUl li:nth-child(3n-1) {
	width: 32.1%;
}
.popBox03 .areaBox .textUl li:nth-child(3n) {
	width: 37.6%;
}
.popBox04 .areaBox .textUl li {
	width: 37%;
}
.popBox04 .areaBox .textUl li:nth-child(3n-1) {
	width: 28.7%;
}
.popBox04 .areaBox .textUl li:nth-child(3n) {
	width: 34.3%;
}
.popBox05 .areaBox .textUl li {
	width: 30.2%;
}
.popBox05 .areaBox .textUl li:nth-child(3n-1) {
	width: 31.8%;
}
.popBox05 .areaBox .textUl li:nth-child(3n) {
	width: 38%;
}
.popBox06 .areaBox .textUl li {
	width: 30.2%;
}
.popBox06 .areaBox .textUl li:nth-child(3n-1) {
	width: 26.9%;
}
.popBox06 .areaBox .textUl li:nth-child(3n) {
	width: 42.9%;
}
.popBox07 .areaBox .textUl li {
	width: 21.8%;
}
.popBox07 .areaBox .textUl li:nth-child(3n-1) {
	width: 33.6%;
}
.popBox07 .areaBox .textUl li:nth-child(3n) {
	width: 44.6%;
}
.popBox .areaBox .textUl01 li {
	width: 45.6% !important;
}
.popBox .areaBox .textUl01 li:nth-child(2n) {
	width: 54.4% !important;
}
.popBox09 .areaBox .textUl li {
	width: 31.8%;
}
.popBox09 .areaBox .textUl li:nth-child(3n-1) {
	width: 33.6%;
}
.popBox09 .areaBox .textUl li:nth-child(3n) {
	width: 32.6%;
}
body.fixed {
	overflow-y: scroll;
}
@media all and (min-width: 897px) {
	.comTopList {
		margin: -1.3rem 0 0;
	}
	.comTopList li {
		margin: 1.3rem 2rem 0 0 !important;
		width: 21.6rem;
	}
	.comTopList li:nth-child(5n) {
		margin-right: 0 !important;
	}
	.comTopList .li01 {
		width: 30.3rem;
	}
	.comTopList li a {
		background-position: right 0.7rem center;
	}
	.comTopList a .sml {
		font-size: 1.2rem;
		letter-spacing: 0.08em;
	}
	#main .jobUl a:hover .comIcon {
		border: transparent;
	}
	#main .jobUl a:hover .comIcon::after {
		background-image: url(../img/common/arrow09_hover.png);
	}
	#main .job .jobUl a:hover .photo img {
		transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}
	.popBox .popInner {
		margin: 0 auto;
		max-width: 128rem;
		box-shadow: 15px 15px 0px rgba(0, 0, 0, 0.25);
	}
	.popBox .icon::before {
		background-color: #e60012;
		border-radius: 50%;
		content: "";
		height: 100%;
		left: 50%;
		opacity: 0;
		position: absolute;
		scale: 0;
		top: 50%;
		transition: .3s;
		translate: -50% -50%;
		width: 100%;
		z-index: -1;
	}
	.popBox .icon:hover {
		background-color: transparent;
		transition-delay: .3s;
	}
	.popBox .icon:hover::before {
		opacity: 1;
        scale: 1
	}
	.popBox .subBox {
		padding: 7.5rem 11.8rem 7.8rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1300px) {
	.popBox .subBox {
		padding: 7.5rem 6% 7.8rem;
	}
	.popBox .subTitle {
		font-size: 3rem;
	}
	.popBox .imgBox .photoBox {
		width: 38%;
	}
	.popBox .areaBox .image {
		width: 14rem;
	}
	.popBox .areaBox .textUl li {
		font-size: 1.2vw;
		background-size: 1.4vw;
		background-position: top 0.3vw left;
	}
	.popBox .h_title {
		font-size: 4.8rem;
	}
	.popBox .h_title .sml {
		font-size: 2.6rem;
	}
	.popBox .imgBox .textBox .text {
		font-size: 1.4rem;
	}
}
@media all and (max-width: 896px) {
	#main .topBox {
		padding: 2.7rem 0 3.3rem;
		margin-bottom: 0;
	}
	#main .topBox p {
		margin-bottom: 1.3rem;
		text-align: left;
		line-height: 1.78;
		letter-spacing: 0;
	}
	.pageTitle01::after {
		background-image: url(../img/job/page_img_sp.jpg);
	}
	.comTopList {
		display: flex;
		justify-content: space-between;
		gap: 0 6%;
	}
	.comTopList li {
		margin: 0 !important;
		width: 47%;
	}
	.comTopList li a {
		padding: 2.4rem 3rem 1.8rem 0.8rem;
		font-size: 1.5rem;
	}
	.comTopList li a .sml {
		font-size: 1.2rem;
		font-feature-settings: "palt";
		line-height: 1.3;
		display: block;
	}
	#main .job {
		padding: 6.6rem 0 4rem;
	}
	#main .job .jobUl {
		display: block;
	}
	#main .job .jobUl li {
		margin-bottom: 2rem;
		width: auto;
	}
	#main .job .jobUl li .inner {
		border-radius: 1.6rem;
	}
	#main .job .jobUl li:last-child {
		margin-bottom: 0;
	}
	#main .job .jobUl a {
		padding: 2.5rem 2rem 2rem;
	}
	#main .job .jobUl h3 {
		padding: 0.2rem 1.9rem 1.5rem 3.8rem;
		margin-bottom: 1.5rem;
		font-size: 2rem;
		background-size: auto 3.5rem;
		background-position: left top;
	}
	#main .job .jobUl .li01 h3 {
		padding: 0.2rem 0 1.5rem 4.5rem;
	}
	#main .job .jobUl .li02 h3 {
		padding: 0.2rem 0 1.5rem 5.5rem;
		background-size: auto 4.1rem;
	}
	#main .job .jobUl .li03 h3 {
		padding: 0.2rem 0 1.5rem 4.9rem;
	}
	#main .job .jobUl .li04 h3 {
		padding: 0.2rem 0 1.5rem 4rem;
	}
	#main .job .jobUl .li05 h3 {
		padding: 0.2rem 0 1.5rem 5.3rem;
		background-size: auto 3.9rem;
	}
	#main .job .jobUl .li06 h3 {
		padding: 0.2rem 0 1.5rem 5.3rem;
	}
	#main .job .jobUl .li07 h3 {
		padding: 0.2rem 0.5rem 1.5rem 3.8rem;
	}
	#main .job .jobUl .li08 h3 {
		padding: 0.2rem 0 1.5rem 3.5rem;
	}
	#main .job .jobUl h3 .sml {
		font-size: 1.2rem;
	}
	#main .job .jobUl h3::after {
		width: 3.5rem;
		height: 0.3rem;
	}
	#main .job .jobUl .sub {
		margin-bottom: 1.5rem;
	}
	#main .job .jobUl .text {
		font-size: 1.6rem;
		line-height: 1.5;
	}
	#main .job .jobUl .photo {
		border-radius: 1rem;
	}
	#main .job .jobUl .comIcon {
		width: 4.4rem;
		height: 4.4rem;
		bottom: -1rem;
		right: -1rem !important;
		border: 1px solid #d9d9d5;
	}
	.comIcon::after {
		background-size: 1.4rem;
	}
	.popBox {
		padding: 2rem;
	}
	.popBox .popInner {
		padding: 2.9rem 1.8rem 2.8rem;
	}
	.popBox .h_title {
		margin-bottom: 1.9rem;
		padding: 0 0 1.4rem 4.3rem;
		font-size: 2.4rem;
		background-size: auto 4.3rem;
		background-position: left top;
	}
	.popBox .h_title::after {
		height: 0.3rem;
		border-radius: 0.15rem;
	}
	.popBox .h_title .sml {
		display: block;
		font-size: 1.4rem;
	}
	.popBox02 .h_title {
		padding-left: 6rem;
	}
	.popBox03 .h_title {
		padding-left: 6rem;
	}
	.popBox04 .h_title {
		padding-left: 6rem;
	}
	.popBox06 .h_title {
		padding-left: 6rem;
	}
	.popBox07 .h_title {
		padding-left: 6rem;
	}
	.popBox .subTitle {
		margin-bottom: 1.2rem;
		font-size: 1.8rem;
		line-height: 1.44;
		letter-spacing: 0.05em;
	}
	.popBox .imgBox {
		margin-bottom: 3rem;
		display: block;
	}
	.popBox .imgBox .textBox .text {
		letter-spacing: 0;
		line-height: 1.78;
	}
	.popBox .imgBox .photoBox {
		width: auto;
		border-radius: 1rem;
	}
	.popBox .imgBox .textBox {
		margin: 0 0 2.3rem;
	}
	.popBox .areaBox .image {
		position: absolute;
		top: -1.4rem;
		right: -6.1rem;
		z-index: 1;
		width: 16rem;
	}
	.popBox .areaBox .textUl {
		margin: 0 0 2.8rem;
		display: block;
	}
	.popBox .areaBox .textUl li {
		margin-bottom: 0.6rem;
		padding-left: 1.9rem;
		width: auto !important;
		line-height: 1.57;
		background-size: 1.4rem auto;
		background-position: left top 0.4rem;
	}
	.popBox .areaBox .textUl li:last-child {
		margin-bottom: 0;
	}
	.popBox .icon {
		position: absolute;
		right: -1.4rem;
		top: -1.2rem;
		width: 5.4rem;
		height: 5.4rem;
	}
	.popBox .icon::after {
		background-size: 1.4rem auto;
	}
}